WordPress’te Tespit Edilen Güvenlik Açıkları Giderildi.

  • 01 Şubat 2017
  • 754 kez görüntülendi.

Popüler içerik  sistemi WordPress geliştiricileri yapmış olduğu açıklamada sistemde tespit edilen 3 güvenlik açığının giderildiğini belirtti.

Wordpress'te Tespit Edilen Güvenlik Açıkları Giderildi

Yoğun olarak kullanılan WordPress‘in geliştiricileri SQL injection ve çapraz betik saldırısı (XSS) gibi açıkların bulunduğu üç güvenlik açığının giderildiğini belirtti.

Geçen hafta WordPress geliştiricilerinin yapmış olduğu açıklamada tespit edilen üç güvenlik açığının WordPress 4.7.1 sürümünden önceki sürümlerde olduğu ve yeni güncellemeyle bu sorunların giderildiği belirtildi.

WordPress’in yeni sürümü 4.7.2 versiyonu şu an kullanıma sunuldu.

Eğer WordPress kullanıyorsanız yeni yayınlanan sürüm olan 4.7.2 versiyonuna zaman kaybetmeden güncellemenizi öneririz.

ZİYARETÇİ YORUMLARI - 1 YORUM
  1. kemal dedi ki:

    WordPress’teki bu açıklar yüzünden kaç defa web sitem hacklendi

BİR YORUM YAZ